@charset "UTF-8";
/*PC
--------------------------------------*/
table {
    margin-left: auto;
    margin-right: auto;
}
th,td {
    border: solid 1px;  /* 枠線指定 */
    padding: 10px;      /* 余白指定 */
    text-align: center;
}
.tbl-sample td:first-child {
    background: #eeeeee;
    text-align: left;
}
.tbl-sample {
    margin-bottom: 20px;
}
.corse p {
   padding: 0 30px 10px;
}

.heading3{
  margin: 0 15px 15px;
  border-bottom: #000000 1px dotted;
  color: #000000;
  font-size: 16px;
  font-weight: normal;
  overflow: hidden;
  position: relative;
}
.menu-title {
  margin-top: 10px;
  margin-bottom:  15px;
  border-bottom: #000000 1px dotted;
  font-weight: bold;
  text-align: center;
  
}
.menu-text {
  text-align: left;
}

/* フローチャート
------------------------------------*/
ul.arrowlist{
    list-style: none;
    padding: 10px10px 15px 10px;
    margin: 15px 0;
}
ul.arrowlist li{
    display: table;
    margin: 0 auto;
    display: table;
    position: relative;
    box-sizing: border-box;
    padding: 10px 20px;
    border: 1px solid #eeeeee;
    background-color: #eeeeee;
    border-radius: 10px;
    text-align: center;
}
ul.arrowlist li:not(:last-child){
    margin-bottom: 30px;
}
ul.arrowlist li:not(:last-child):after{
    content: "\f078";
    font-family: FontAwesome;
    /* FontAwesome5を使用する場合はこっちに置き換えてください */
    /* font-family: "Font Awesome 5 Free"; */
    position: absolute;
    left: 50%;
    bottom: -30px;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    display: block;
    text-align: center;
    color: #036EB7;
}
/* taga 
------------------------------*/
.fig2 {
  display: flex;
  align-items: flex-start;
  flex-direction: row-reverse;
  /*margin-bottom: -140px;*/
}
.fig3 {
  display: flex;
  align-items: flex-end;
}
.fig2 img {
  width: 65%;
  margin-left: 10px;
}
.fig3 img {
  width: 65%;
  margin-right: 10px;
}

/*写真
--------------------*/
.img-list {
  /*text-align: center;*/
}
.img-list li {
  margin-bottom: 20px;
}


/* 480px?599px：SP横
------------------------------ */
@media screen and (min-width:480px) and (max-width:896px) { 
 
/*2カラムの列幅*/
.pc-grid-col3 .col {
  width: 48.9361%;
}
.fig2 {
  flex-direction: row;
}
.fig2 img {
  width: 80%;
  margin-left: 0;
}
.fig3 img {
  width: 80%;
  margin-right: 0;
}

}

/* ?479px：スマートフォン縦
------------------------------ */
@media screen and (max-width:479px) { 
  .tbl-sample {
    width: 80%;
  }
  .tbl-sample .thead {
    display: none;
  }
  .tbl-sample tr {
    width: 100%;
  }
  .tbl-sample td {
    display: block;
    text-align: right;
    width: 100%;
  }
  .tbl-sample td:first-child {
    background: #eeeeee;
    color: #888888;
    text-align: center;
  }
  .tbl-sample td:before {
    content: attr(data-label);
    float: left;
    margin-right: 10px;
  }

.corse p {
   padding: 0 5px 5px;
}
.heading3{
  margin: 10px 5px 15px;
  border-bottom: #000000 1px dotted;
  color: #000000;
  font-size: 16px;
  font-weight: normal;
  overflow: hidden;
  position: relative;
}
.fig2 {
  flex-direction: row;
}
.fig2 img {
  width: 80%;
  margin-left: 0;
}
.fig3 img {
  width: 80%;
  margin-right: 0;
}

}
